@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans&display=swap');
body {margin: 0 auto; padding: 0; font-family:'IBM Plex Sans',sans-serif;font-weight: 400}
.text {font-size: 18px; line-height:29px; COLOR: #000000; text-align: left; }
.headline {font-size: 24px; line-height:34px; COLOR: #365a9c}
h1 {font-size: 30px; line-height:50px; font-weight: bold; COLOR: #365a9c; padding-top:10px;}
h2 {font-size: 22px; line-height:32px; font-weight: bold; COLOR: #365a9c; padding-top:8px;}
h3 {font-size: 16px; line-height:28px; font-weight: bold; COLOR: #365a9c; padding-top:6px;}
a:link {COLOR: #003AFF; TEXT-DECORATION: none}
a:active {COLOR: #003AFF; TEXT-DECORATION: none}
a:visited {COLOR: #003AFF; TEXT-DECORATION: none}
a:hover {COLOR: #f78600; TEXT-DECORATION: underline}
.infotext {font-size: 14px; line-height:22px; COLOR: #606060}
.infotext A:link {COLOR: #365a9c}
.infotext A:active {COLOR: #365a9c}
.infotext A:visited {COLOR: #365a9c}
.infotext A:hover {COLOR: #f78600; TEXT-DECORATION: underline}

#art {
    border-style: double;
    padding: 16px;
    background-color: #DCDCED;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
    }

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

@media print {
     body { font-size: 12pt; }
     A { font-size: 12pt; }
     .text { font-size: 12pt; }
     .headline {FONT-size: 14pt;}
     h1 { font-size: 18pt; }
     h2 { font-size: 16pt; }
     h3 { font-size: 14pt; }
}


.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333 !important;
	font-size:20px !important;
	font-weight:bold !important;
	padding:6px 24px;
	margin: 10px;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #ffee66 !important;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton:active {
	position:relative;
	top:1px;
}
.menuitem {
    font-weight: bold;
    margin-right: 5px;
    color:black;
    font-size:18px;
}
.menuitemactive {
    font-weight: bold;
    margin-right: 5px;
    color:orange;
    font-size:18px;
}

@media screen and (max-width: 40em) {
     body {
          float:left;
          width:100%;
     }
     body { font-size: 16pt; }
     A:link, A:visited { font-size: 16pt; }
     .text { font-size: 16pt; }
     .headline {FONT-size: 20pt;}
     h1 { font-size: 34pt; }
     h2 { font-size: 22pt; }
     h3 { font-size: 18pt; }
     .leftcol, .rightcol, .addthis_toolbox {
       display: none;
     }

}